RubyGems Navigation menu

preflight 0.2.0

Provides a programatic way to check a PDF file conforms to standards like PDF-X/1a

Versiones:

  1. 0.3.0 - April 28, 2013 (20 KB)
  2. 0.2.0 - March 25, 2012 (20 KB)
  3. 0.1.1 - July 06, 2011 (10 KB)
  4. 0.1.0 - July 04, 2011 (10 KB)
  5. 0.0.6 - April 26, 2011 (10 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

  • pdf-reader >= 1.1.0
  • dependencias de Development (4):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.3
  • ZenTest ~> 4.4.2
  • Propietarios:

    Autores:

    • James Healy

    SHA 256 checksum:

    e6326ed8722e2cb335b53a46d41cc35fe6d6adc81bf0ce4488e3c0a46de6e7af

    Total de descargas 37.605

    Para esta versión 2.192

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.8.7

    Versión de Rubygems requerida: >= 1.3.2

    Enlace: